New Search

Information disclosure vulnerability in Internet Explorer due to HTML element

oval:org.mitre.oval:def:12364

Microsoft Internet Explorer 6 and 7 does not properly determine the domain or security zone of origin of web script which allows remote attackers to bypass the intended cross-domain security policy and execute arbitrary code or obtain sensitive information via a crafted HTML document aka "HTML Element Cross-Domain Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
Class:
vulnerability
Reference(s):
  • CVE-2008-3472
Product(s):
  • Microsoft Internet Explorer 7
  • Microsoft Internet Explorer 6